From 96a5824082b3b0b98c22eb1607e2fd2c07de610b Mon Sep 17 00:00:00 2001
From: Aurélien Bompard <aurelien@bompard.org>
Date: Jul 30 2017 14:15:19 +0000
Subject: [PATCH 913/1001] Don't force overriding get_context()


---

diff --git a/hubs/widgets/view.py b/hubs/widgets/view.py
index 3794bb3..fce34b3 100644
--- a/hubs/widgets/view.py
+++ b/hubs/widgets/view.py
@@ -69,7 +69,7 @@ class WidgetView(View):
         Args:
             instance (hubs.models.Widget): the widget instance.
         """
-        raise NotImplementedError
+        return {}
 
     def get_template(self):
         """

